
Foreman - Refactor #1087

Code duplication between Reports and Hosts

08/04/2011 10:23 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Reporting   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9390e9cf - 08/07/2011 02:37 AM - Ohad Levy

fixes #1087 - removes code duplication between Reports and Hosts

History

#1 - 08/07/2011 05:50 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 9390e9cfa43c5a9d54f650989df3108dda3b502a.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9390e9cfa43c5a9d54f650989df3108dda3b502a
http://www.tcpdf.org

